Subject: [Disman] Re: internet-draft for the 66th IETF meeting

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 20 May 2006 18:36:36 -0700

Hi -

> From: "Manjunath R" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, May 20, 2006 8:35 AM
> Subject: internet-draft for the 66th IETF meeting
>
> Dear Dr. Randy Presuhn ,

No Dr.
 
> Greetings!
> 
> I have a document on Distributed Management (disman)
> to be submitted as internet-draft for the 66th IETF
> meeting at Montreal, Quebec, Canada. 

Ok, but currently there are no plans for disman to meet.
 
> I have a few queries:
> 
> 1.Can I submit the document through the disman working
> group of IETF? 

I won't make it a working group document unless the topic has
been added to our charter as a deliverable.

> 2.what is the procedure to submit the document for the
> working group?
...

Publish it as a personal submission (see section 7 of
http://www.ietf.org/ietf/1id-guidelines.html) and then
send a message to the disman working group mailing list 
announcing availability of the document.  We can then
discuss whether there is interest in taking on the work.
If there is sufficient interest in pursuing the work, we would
then ask the IESG to add the work item to our charter.

Randy
disman chair